<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<title>JS Programming</title>
</head>
<body>
	<h1>Using Loops</h1>
	<script src="./js/script.js"></script>
</body>
</html>